uuid: a3a87711-f739-4945-92b7-64efbbfbaf71
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.tablefields_two_col.field_tablefield_left
    - field.field.paragraph.tablefields_two_col.field_tablefield_right
    - paragraphs.paragraphs_type.tablefields_two_col
  module:
    - field_layout
    - layout_discovery
    - tablefield
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.tablefields_two_col.default
targetEntityType: paragraph
bundle: tablefields_two_col
mode: default
content:
  field_tablefield_left:
    type: tablefield
    weight: 0
    region: content
    settings:
      input_type: textfield
    third_party_settings: {  }
  field_tablefield_right:
    type: tablefield
    weight: 1
    region: content
    settings:
      input_type: textfield
    third_party_settings: {  }
hidden:
  created: true
  status: true
